PHP Default Back to 7.4

     I’ve put the PHP default back to 7.4 because the APCu and Memcache PHP modules are not working for versions 8-8.2.

Leave a Reply